1. Snownation's Avatar
    I've noticed there are two versions of 5.1.1, for iPhone 4 GSM at least.
    iOS version history - Wikipedia, the free encyclopedia

    Builds
    9B206
    9B208

    The latter being the newer one.

    Apple is no longer signing 9B206 as I just tried and got the 3194 without removing the 74.208.105.171 gs.apple.com line in the hosts file.

    Can anyone shed some light as to whether both builds are JB'able with Absinthe?
    05-26-2012 08:34 PM
  2. BLiNK's Avatar
    afaik, the 9B208 build cannot be jailbroken... yet
    05-26-2012 08:43 PM
  3. sherlock's Avatar
    From BigBoss:
    "Today Apple released 5.1.1b for iPhone 4 GSM devices. If you manage to install this firmware you wont be able to have an untethered jailbreak until a new version of the Absinthe 2.0 payload for this firmware can be produced. This will probably be sorted out in a few hours but you should all be aware in case you have an iphone 4 GSM (AT&T, for example) and have an issue. Apple did not patch the jailbreak and probably released this without being aware of the jailbreak. But a slightly different payload is required for it to work correctly with Absinthe v2."
    05-26-2012 08:52 PM
  4. BLiNK's Avatar
    From BigBoss:
    "Today Apple released 5.1.1b for iPhone 4 GSM devices. If you manage to install this firmware you wont be able to have an untethered jailbreak until a new version of the Absinthe 2.0 payload for this firmware can be produced. This will probably be sorted out in a few hours but you should all be aware in case you have an iphone 4 GSM (AT&T, for example) and have an issue. Apple did not patch the jailbreak and probably released this without being aware of the jailbreak. But a slightly different payload is required for it to work correctly with Absinthe v2."
    and that would be 2.0.1??
    05-26-2012 08:58 PM
  5. sherlock's Avatar
    and that would be 2.0.1??
    No, I'm afraid that Version 2.0.1 only fixed a hang that could occur in certain situations.
    05-26-2012 09:03 PM
  6. applejosh's Avatar
    In case no one saw it and is just watching this thread, Absinthe 2.0.2 (now available) supposedly works with this minor iP4 GSM firmware.
    05-27-2012 10:55 AM
LINK TO POST COPIED TO CLIPBOARD